const express = require("express");
const router = express.Router();
const cityContoller = require("../controllers/city");

router.get("/citylist", cityContoller.getcityContoller);

module.exports = router;

